glab(1)

NAME
glab-cluster-agent-token-list - List tokens for an agent.

SYNOPSIS
glab cluster agent token list [flags]

DESCRIPTION
List tokens for an agent.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

SEE ALSO
glab-cluster-agent-token(1)